@charset "UTF-8";
/* CSS Document */



.form-group{ margin-bottom: 10px !important; display: block;}
.form-group label{font-size: 14px; margin-bottom: 0px;}
.form-group .red{color:#F00;}
.form-control{height: 45px !important;}

.wpcf7-textarea{height: 120px !important;}

.wpcf7-submit{background:#5eb3cc; color: #FFF; font-family: 'Lato', sans-serif; font-weight: 700; text-decoration: none; display: inline-block; padding: 15px 30px; font-size: 16px; border: none;
-webkit-box-shadow: 0px 5px 0px 0px rgba(64, 145, 178, 1);
-moz-box-shadow:    0px 5px 0px 0px rgba(64, 145, 178, 1);
box-shadow:         0px 5px 0px 0px rgba(64, 145, 178, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.wpcf7-submit:hover{background: #6ac9e5;}
.wpcf7-submit:focus{background: #6ac9e5;}
.wpcf7-textarea{height:180px; margin-bottom: 20px;}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{
background:#5eb3cc; color: #FFF; font-family: 'Lato', sans-serif; font-weight: 700; text-decoration: none; display: block !important; padding: 15px 30px; font-size: 16px; border: none; width: 100% !important;
-webkit-box-shadow: 0px 5px 0px 0px rgba(64, 145, 178, 1);
-moz-box-shadow:    0px 5px 0px 0px rgba(64, 145, 178, 1);
box-shadow:         0px 5px 0px 0px rgba(64, 145, 178, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


/* ------------------ SELECT2 OVERRIDES PAGE ------------------ */

.select2-container{height:45px !important; width: 100% !important;  }
.select2-selection--single{height:45px !important; line-height: 45px !important; border: 1px solid #CCC !important; outline: none !important;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;}
.select2-selection__arrow{height:45px !important; right: 10px !important;}

.select2-selection__rendered{line-height:45px !important;}
.select2-search{display: none;}

.select2-selection--single:focus{border:1px solid #AAA !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(33, 33, 33, 0.1);
-moz-box-shadow:    0px 0px 10px 0px rgba(33, 33, 33, 0.1);
box-shadow:         0px 0px 10px 0px rgba(33, 33, 33, 0.1);
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #5eb3cc !important; color: white;}
.select2-container .select2-search{display: none !important;}